<?php

# 加载CSS到<head>中  [Enqueue css]
function THE4_enqueue_styles()
{
    wp_enqueue_style('basic'      , THE4_CSS_PATH . "basic.css"      , array(), THE4_THEME_VERSION, 'all');
    wp_enqueue_style('pure-custom', THE4_CSS_PATH . "pure-custom.css", array(), THE4_THEME_VERSION, 'all');
    wp_enqueue_style('style'      , THE4_CSS_PATH . "style.css"      , array(), THE4_THEME_VERSION, 'all');
}


# Add CSS to the theme
add_action('wp_enqueue_scripts', 'THE4_enqueue_styles', 999);
